@CHARSET "UTF-8";
*{-webkit-text-size-adjust:none}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,form,fieldset,p,button,header,footer{margin:0;padding:0}
body,input,select,textarea,header,footer{font-family:Apple-Gothic,'Malgun Gothic','맑은 고딕',Helvetica,dotum,'돋움',Gulim,"굴림",sans-serif;font-size:12px; font-weight:normal;color:#4c4c4c}
address,em,i{font-style:normal;font-weight:normal}
img,input,select,textarea{vertical-align:top}
img,input,fieldset{border:0 none}
textarea{resize:none;word-break:break-all;word-wrap:break-word}
ul,ol,li{list-style:none}
button {border:0; background:none; display:inline-block; *zoom:1; cursor:pointer;}
a, a:link,a:hover,a:active,a:visited {text-decoration:none;color:#2f3743}
hr,legend{display:none}
body{position: relative;background-color: #fff;}
select{border-radius: 3px; border:1px solid #a8aaaf; vertical-align:middle;}

.header h1 {text-align:center; background:#3e3e3e;line-height: 1;}
.header h2 {position:relative; max-width:960px; margin:40px auto 20px; font-size:32px; line-height:1em;}
.header .t_header {position:relative; width:100%; max-width:960px; margin:40px auto 20px;}
.header .t_header h2 {font-size:32px; line-height:1em;}
.header .t_header img {position: absolute; right:0px; top:8px; width:77px; height:30px; cursor:pointer;}

.platform_tab{width:100%; background: #f2f2f2;}
.platform_tab .inCon{max-width:960px; margin: 0 auto; overflow: hidden;}
.platform_tab .inCon a {display:block; float:left; height:38px; width:160px; padding-top: 6px;}
.platform_tab .inCon a span {letter-spacing: -1px; width:160px; height: 38px; display:block;  line-height:39px; background:url(/images/bg_tab2.jpg) no-repeat 0 0; color:#fff; text-align:center; font-size:16px; box-sizing: border-box;}
.platform_tab .inCon a.on span {background:url(/images/bg_tab2_on.jpg) no-repeat 0 0; border: none; color: #4c4c4c;}


.gnb  {width:100%; max-width:960px; margin:0 auto 30px; overflow:hidden;}
.gnb a {display:block; float:left; height:35px; width:20%; }
.gnb a span {display:block;  line-height:33px; background:url(/images/bg_tab.png) no-repeat 0 0; color:#fff; text-align:center; font-size:14px; border:1px solid #323232;}
.gnb a.on span {background:url(/images/bg_tab_on.png) no-repeat 0 0; border-color:#4c4c4c;}

.gnb.type_3 a {width:33%;}

.content {width:100%; max-width:960px; margin:0 auto 50px; overflow:hidden;}
.content .item_box {display:none;}
.content .item_box h3 {margin-bottom:25px; font-size:20px; }
.content .item_box.on {display:block;}

.btn_top {position:relative; max-width:960px; margin:0 auto;}
.btn_top button {position:absolute; right:0; top:-61px;}

.footer {width:100%;text-align:center; padding-top:21px; background:#eee url(/images/bg_footer.png) repeat-x 0 0}
.footer h1 {line-height: 0.9;}
.footer p {padding:13px 0 25px; color:#babcbe;}

.tab {width:100%; overflow:hidden;margin-bottom:40px;}
.tab li {float:left; width:50%; }
.tab a {display:block; margin:0 5px 5px 0; padding:6px 0 6px 20px; border:1px solid #cccccc; background:#f2f2f2; color:#4c4c4c; line-height:1.1em; }
.txt {line-height:1.5em; margin-bottom:25px; word-break:keep-all;}

.p_select {position:relative; width:100%; margin-bottom:40px; padding:5px 0 10px; overflow:hidden; border-bottom:1px solid #ccc;}
.p_select p {position: absolute; right:0; top:0;}
.p_select span {color:#ff9600;}

h3 {font-size:20px; padding-bottom:20px; color:#4c4c4c;}
h3.page_title {font-size:24px;}
h4,h5  {font-size:14px; margin: 0; padding-bottom:10px; }


table.list {width:100%; border-collapse: collapse; border:1px solid #999; margin:5px 0 25px;}
table.list thead th {padding:5px; text-align:center; background:#eee;}
table.list th {padding:5px; border:1px solid #999; text-align:left; font-weight:normal;}
table.list td {border-left:1px solid #999;  border-bottom:1px solid #999;  text-align:center;}
table.list .t_blue {background:#666; border:0;}

@media only screen and (max-width : 640px) {
	.table_div{width:100%; overflow-x:scroll}
	.gnb a {width:100%; margin-bottom:-1px;}
	.tab li {float:none; width:100%; }
	.tab a {margin:0 0 5px 0;}
	.p_select p {position: static;}
	.txt {line-height:1.5em; margin-bottom:25px; word-break:normal;}
	.t_header .h_print{display:none;}

}

@media only screen and  (max-width : 960px) {
	.header h2 {padding:0 20px;}
	.content {padding:0 20px; width:auto;}
	.gnb {padding:0 20px; width:auto;}
	.platform_tab{padding: 0 20px;width: auto;}
	.btn_top {margin:0 20px;}
	.header .t_header img{right: 20px;}
}
